#服务器端口
server:
  port: 8210

#Spring配置
spring:
  datasource:
    #主数据源信息
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://localhost:3306/bladex_zhaocai?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&tinyInt1isBit=false&allowMultiQueries=true&serverTimezone=GMT%2B8&allowPublicKeyRetrieval=true
    username: root
    password: Aa123456
    #动态数据源信息
    dynamic:
      druid:
        #通用校验配置
        validation-query: select 1
      #设置默认的数据源或者数据源组,默认值即为master
      primary: master
      datasource:
        slave:
          druid:
            #独立校验配置
            validation-query: select 1
          driver-class-name: com.mysql.cj.jdbc.Driver
          url: jdbc:mysql://localhost:3306/bladex_zhaocai?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&tinyInt1isBit=false&allowMultiQueries=true&serverTimezone=GMT%2B8&allowPublicKeyRetrieval=true
          username: root
          password: Aa123456
